input {
    kb_layout = us, ru
    kb_variant =
    kb_model =
    kb_options = grp:alt_shift_toggle, caps:escape
    kb_rules =

    follow_mouse = 1

    touchpad {
        natural_scroll = yes
        scroll_factor = 0.5
    }

    sensitivity = -0.4 # -1.0 - 1.0, 0 means no modification.
    force_no_accel = 1
}

gestures {
    # gesture = 3, left, dispatcher, focusworkspaceoncurrentmonitor, r+1
    gesture = 3, horizontal, workspace
}

device {
    name = epic-mouse-v1
    sensitivity = -0.5
}
